<style>
.buttoncatalog {
  color: #fff; /* ���� ������ */
  text-decoration: none; /* ������� ������������� � ������ */
  user-select: none; /* ������� ��������� ������ */
  background: rgb(212,75,56); /* ��� ������ */
  padding: .7em 1.5em; /* ������ �� ������ */
  outline: none; /* ������� ������ � Mozilla */
} 
.buttoncatalog:hover { background: rgb(232,95,76); } /* ��� ��������� ������� ����� */
.buttoncatalog:active { background: rgb(152,15,0); } /* ��� ������� */
</style>
